[broker]
id = GID88888888@@@IPOLEHH
server	= tcp://127.0.0.1:1883
user = LTAI3kFnt1n1EETu
password = SrTJRHRHgQ7k5QCi8CmefNA/nmU=
topics = `000000/+/q/+/ack,000000/+/w/+/ack,000000/+/r/+/ack,000000/+/up/data`

